EB_SERVER_EXT_PROC(1)

NAME
eb_server_ext_proc - gather entropy on systems with a spare sound-card

DESCRIPTION
eb_server_ext_proc v1.0, (C) 2009-2012 by folkert@vanheusden.com

-i host   eb-host to connect to

-c cmd    command to execute - its output will be fed to the broker

-s shell  shell to use to execute the command given with -c

-l file   log to file 'file'

-s        log to syslog

-n        do not fork

-P file   file to write the PID to

-X file   file to read the password from